function FileData_Pairs(x)
{
x.t("example","tibemssession_commit");
x.t("example","provider");
x.t("example","closing");
x.t("passed","message");
x.t("mainframe","blocking");
x.t("fault","tolerance");
x.t("tibems_invalid_private_key","156");
x.t("255","function");
x.t("tibems_illegal_state","function");
x.t("exist","tibems_io_failed");
x.t("exist","tibems_invalid_hostname");
x.t("available","memory");
x.t("blocking","operation");
x.t("parameter","description");
x.t("restriction","example");
x.t("reconnected","tibemsexceptioncallback");
x.t("detected","x.509");
x.t("detected","certificate");
x.t("detected","unexpected");
x.t("detected","private");
x.t("detected","invalid");
x.t("end-of-file","tibems_invalid_file");
x.t("tibems_ssl_error","155");
x.t("within","callback");
x.t("within","message");
x.t("tibems_server_reconnected","exception");
x.t("tibjmsnaming://","misspelling");
x.t("tibems_io_failed","operating");
x.t("unimplemented","tibems_not_implemented");
x.t("table","status");
x.t("description","status");
x.t("description","tibems_ok");
x.t("create","topic");
x.t("create","connection");
x.t("create","item");
x.t("failover","tibems_transaction_retry");
x.t("failover","server");
x.t("x.509","certificate");
x.t("sufficient","random");
x.t("securely","unimplemented");
x.t("callback","tibems_server_reconnected");
x.t("callback","handler");
x.t("source","socket");
x.t("key","tibems_invalid_encoding");
x.t("key","match");
x.t("tibx_mvsconsole_setconsumer","page");
x.t("rollback","calls");
x.t("rollback","requests");
x.t("rollback","transaction");
x.t("rollback","occur");
x.t("locus","commit");
x.t("ssl","detected");
x.t("ssl","tibems_invalid_cert");
x.t("ssl","error");
x.t("ssl","lacks");
x.t("user","tibems_transaction_failed");
x.t("user","user\u2019s");
x.t("topic","durable");
x.t("topic","exceeded");
x.t("converting","utf-8");
x.t("current","date");
x.t("program","tibems_eof");
x.t("program","may");
x.t("program","connected");
x.t("program","exceeded");
x.t("field","property");
x.t("field","message");
x.t("uses","transaction");
x.t("tibems_invalid_encoding","157");
x.t("implemented","tibemsstatus_gettext");
x.t("end-call","parameters");
x.t("tibems_security_exception","function");
x.t("mode","tibemsmsg_makewriteable");
x.t("mode","tibems_msg_not_writeable");
x.t("tibems_destination_limit_exceeded","server");
x.t("type","rollback");
x.t("type","purpose");
x.t("tibems_file_not_found","specified");
x.t("tibems-pointer","end-call");
x.t("external","subjects");
x.t("tibemslookupcontext","page");
x.t("authenticate","user");
x.t("calls","permitted");
x.t("public","key");
x.t("connection","within");
x.t("connection","program");
x.t("connection","url");
x.t("connection","tibems_invalid_destination");
x.t("connection","invalid");
x.t("connection","transaction");
x.t("tibemsd","cannot");
x.t("ended","unexpectedly");
x.t("repository","cannot");
x.t("bound","tibemslookupcontext");
x.t("bound","message");
x.t("parsing","message");
x.t("tibems_corrupt_msg","message");
x.t("two-phase","commit");
x.t("rendezvous","tibems_invalid_protocol");
x.t("property","value");
x.t("uninitialized","corrupt");
x.t("queue","topic");
x.t("text","string");
x.t("text","corresponding");
x.t("non-specific","error");
x.t("tibemsbytesmsg","contains");
x.t("tibems_subject_collision","server");
x.t("tibems_invalid_port","connection");
x.t("prefix","tibjmsnaming://");
x.t("tibems_timeout","timeout");
x.t("new","message");
x.t("new","server");
x.t("supplied","program");
x.t("110","producer");
x.t("tibems_status","type");
x.t("tibems_status","tibems_status");
x.t("tibems_status","status");
x.t("tibems_status","chapter");
x.t("includes","invalid");
x.t("licensed","connections");
x.t("168","tibems_destination_limit_exceeded");
x.t("size","limit");
x.t("cobol","call");
x.t("status","text");
x.t("status","cobol");
x.t("status","codes");
x.t("status","returning");
x.t("status","session");
x.t("status","code");
x.t("status","tibems_msg_not_readable");
x.t("status","tibems_ft_server_lacks_transaction");
x.t("indicates","status");
x.t("tibems_invalid_client_id","provider");
x.t("security","restriction");
x.t("tibems_server_limit","server");
x.t("tibems_invalid_msg","message");
x.t("file","exist");
x.t("file","tibems_file_not_found");
x.t("file","tibems_os_error");
x.t("again","tibems_invalid_xaresource");
x.t("complete","security");
x.t("complete","operation");
x.t("during","fault");
x.t("during","two-phase");
x.t("during","prepare");
x.t("during","call");
x.t("during","commit");
x.t("225","tibems_invalid_name");
x.t("incorrect","syntax");
x.t("add","new");
x.t("normally","tibems_illegal_state");
x.t("results","exception");
x.t("tibems_exception","non-specific");
x.t("applies","collisions");
x.t("permitted","example");
x.t("permitted","indicate");
x.t("duplicate","value");
x.t("url","includes");
x.t("tibems_algorithm_error","154");
x.t("tibemssession_commit","indicates");
x.t("detects","end");
x.t("requires","server");
x.t("specified","file");
x.t("specified","protocol");
x.t("specified","item");
x.t("tibemsstatus_gettext","tibems_status");
x.t("tibemsstatus_gettext","function");
x.t("tibemsstatus_gettext","using");
x.t("operation","securely");
x.t("operation","requires");
x.t("operation","interrupted");
x.t("name","bound");
x.t("name","incorrect");
x.t("name","name");
x.t("name","already");
x.t("name","lookup");
x.t("common","syntax");
x.t("outside","range");
x.t("range","valid");
x.t("tibems_conversion_failed","datatype");
x.t("tibems_invalid_io_source","function");
x.t("codes","indicate");
x.t("codes","constant");
x.t("handler","functions");
x.t("conversion","failed");
x.t("tibems_invalid_xaresource","109");
x.t("char","tibemsstatus_gettext");
x.t("returning","tibems-pointer");
x.t("non-transactional","tibems_invalid_client_id");
x.t("provider","rejects");
x.t("bytes","tibemsstreammsg");
x.t("tibemsmsg_makewriteable","page");
x.t("argument","tibems_server_limit");
x.t("argument","outside");
x.t("limit","cannot");
x.t("limit","tibems_user_intr");
x.t("const","char");
x.t("session","uses");
x.t("session","non-transactional");
x.t("session","invalid");
x.t("exists","tibems_invalid_connection");
x.t("tibems_invalid_cert_data","153");
x.t("parameters","parameter");
x.t("indicate","status");
x.t("indicate","return");
x.t("indicate","server");
x.t("completed","normally");
x.t("find","specified");
x.t("find","name");
x.t("expired","waiting");
x.t("tibems_eof","call");
x.t("generic","ssl");
x.t("destination","tibems_invalid_selector");
x.t("address","failed");
x.t("loading","cipher");
x.t("attempt","write");
x.t("attempt","read");
x.t("attempt","connect");
x.t("attempt","lookup");
x.t("attempt","commit");
x.t("write","message");
x.t("subjects","rendezvous");
x.t("local","commit");
x.t("record","transaction");
x.t("tibems_invalid_cert","150");
x.t("certificate","tibems_invalid_cert_not_yet");
x.t("certificate","longer");
x.t("certificate","valid");
x.t("certificate","becomes");
x.t("certificate","containing");
x.t("certificate","encoding");
x.t("expiration","date");
x.t("cipher","suite");
x.t("string","corresponding");
x.t("stream","within");
x.t("stream","bytes");
x.t("stream","characters");
x.t("stream","unexpectedly");
x.t("characters","tibems_invalid_port");
x.t("characters","read");
x.t("datatype","conversion");
x.t("resource","correct");
x.t("tibems_invalid_cert_not_yet","151");
x.t("functions","detects");
x.t("functions","receive");
x.t("functions","return");
x.t("request","name");
x.t("request","occurred");
x.t("selector","invalid");
x.t("failed","parsing");
x.t("failed","during");
x.t("failed","operation");
x.t("failed","tibems_already_exists");
x.t("failed","host");
x.t("failed","server");
x.t("unexpected","end-of-file");
x.t("random","data");
x.t("error","prefix");
x.t("error","loading");
x.t("error","code");
x.t("error","occurred");
x.t("interrupted","tibx_mvsconsole_setconsumer");
x.t("interrupted","tibemsmsgconsumer_receive");
x.t("tibems_invalid_destination","tibemsd");
x.t("syntax","common");
x.t("syntax","error");
x.t("syntax","message");
x.t("automatic","rollback");
x.t("tibems_invalid_user","104");
x.t("attempted","send");
x.t("first","date");
x.t("number","licensed");
x.t("number","tibems_no_memory");
x.t("tibems_transaction_failed","106");
x.t("tibems_not_enough_random","158");
x.t("function","detected");
x.t("function","implemented");
x.t("function","cannot");
x.t("function","purpose");
x.t("function","received");
x.t("function","call");
x.t("function","gets");
x.t("inappropriate","context");
x.t("maximum","number");
x.t("150","ssl");
x.t("chapter","exception");
x.t("cannot","create");
x.t("cannot","complete");
x.t("cannot","add");
x.t("cannot","find");
x.t("cannot","read");
x.t("cannot","locate");
x.t("receive","code");
x.t("tibems_not_found","name");
x.t("corrupt","tibems_corrupt_msg");
x.t("corrupt","tibems_timeout");
x.t("corrupt","tibems_invalid_field");
x.t("corrupt","data");
x.t("may","attempt");
x.t("151","ssl");
x.t("private","key");
x.t("selectors","tibems_exception");
x.t("tibems_already_exists","cannot");
x.t("requests","local");
x.t("152","ssl");
x.t("tibems_ok","call");
x.t("tibems_invalid_field","message");
x.t("socket","file");
x.t("153","ssl");
x.t("match","public");
x.t("purpose","text");
x.t("purpose","functions");
x.t("tibems_invalid_selector","client");
x.t("tibems_mem_limit_exceeded","server");
x.t("154","error");
x.t("code","tibems_invalid_private_key");
x.t("code","description");
x.t("code","tibems_security_exception");
x.t("code","indicate");
x.t("code","tibco");
x.t("code","declaration");
x.t("client","passed");
x.t("client","invalid");
x.t("client","setting");
x.t("invalid","x.509");
x.t("invalid","field");
x.t("invalid","file");
x.t("invalid","duplicate");
x.t("invalid","syntax");
x.t("invalid","tibems_invalid_user");
x.t("invalid","hostname");
x.t("invalid","tibems_invalid_session");
x.t("invalid","tibems_invalid_consumer");
x.t("invalid","tibems_invalid_producer");
x.t("invalid","port");
x.t("invalid","i/o");
x.t("tibems_msg_eof","data");
x.t("end","stream");
x.t("connected","tibems_subject_collision");
x.t("hostname","attempt");
x.t("322","function");
x.t("322","tibems_invalid_size");
x.t("prepare","commit");
x.t("tibems_invalid_cert_expired","152");
x.t("155","generic");
x.t("return","status");
x.t("return","conditions");
x.t("rejects","user");
x.t("rejects","connection\u2019s");
x.t("tibems_invalid_size","argument");
x.t("consumer","invalid");
x.t("producer","attempted");
x.t("producer","invalid");
x.t("156","ssl");
x.t("message","converting");
x.t("message","field");
x.t("message","ended");
x.t("message","uninitialized");
x.t("message","tibems_conversion_failed");
x.t("message","selector");
x.t("message","corrupt");
x.t("message","selectors");
x.t("message","tibems_mem_limit_exceeded");
x.t("message","tibemsmsgconsumer_receivetimeout");
x.t("message","read-only");
x.t("message","immediately");
x.t("message","write-only");
x.t("message","contains");
x.t("memory","during");
x.t("memory","limit");
x.t("operating","system");
x.t("tibems_invalid_file","function");
x.t("100","connection");
x.t("caused","automatic");
x.t("157","ssl");
x.t("tibco","software");
x.t("unexpectedly","tibemsbytesmsg");
x.t("unexpectedly","indicates");
x.t("illegal","value");
x.t("101","session");
x.t("tibems_transaction_rollback","107");
x.t("158","ssl");
x.t("occurred","during");
x.t("occurred","inappropriate");
x.t("less","128");
x.t("closing","connection");
x.t("misspelling","tibemslookupcontext");
x.t("102","consumer");
x.t("longer","valid");
x.t("170","tibems_intr");
x.t("103","producer");
x.t("failure","during");
x.t("value","status");
x.t("value","results");
x.t("value","argument");
x.t("value","cannot");
x.t("value","already");
x.t("tibems_msg_not_readable","attempt");
x.t("hosts","service");
x.t("tibems_invalid_connection","100");
x.t("tibems_invalid_session","101");
x.t("104","server");
x.t("tolerance","failover");
x.t("constant","code");
x.t("already","connection");
x.t("already","applies");
x.t("already","exists");
x.t("tibems_invalid_name","lookup");
x.t("send","message");
x.t("suite","algorithm");
x.t("declaration","const");
x.t("exception","callback");
x.t("exception","tibems_status");
x.t("exception","duplicate");
x.t("connections","hosts");
x.t("native","datatypes");
x.t("waiting","message");
x.t("106","transaction");
x.t("manager","resource");
x.t("authentication","tibems_msg_eof");
x.t("read","functions");
x.t("read","tibems_not_enough_random");
x.t("read","message");
x.t("tibems_server_not_connected","attempt");
x.t("tibems_invalid_hostname","connection");
x.t("valid","current");
x.t("valid","tibems_invalid_cert_expired");
x.t("valid","values");
x.t("tibemsmsgconsumer_receivetimeout","page");
x.t("tibems_intr","blocking");
x.t("107","failure");
x.t("context","example");
x.t("page","168");
x.t("page","225");
x.t("page","322");
x.t("page","170");
x.t("page","tibems_server_not_connected");
x.t("page","531");
x.t("tibemsmsgconsumer_receive","page");
x.t("tibems_invalid_consumer","102");
x.t("tibems_invalid_producer","103");
x.t("108","transaction");
x.t("data","complete");
x.t("data","tibems_algorithm_error");
x.t("data","stream");
x.t("data","native");
x.t("host","address");
x.t("host","names");
x.t("109","session");
x.t("correct","locus");
x.t("becomes","valid");
x.t("read-only","mode");
x.t("received","illegal");
x.t("timeout","expired");
x.t("result","call");
x.t("tibems_not_implemented","255");
x.t("locate","destination");
x.t("tibems_no_memory","program");
x.t("values","tibems_not_found");
x.t("port","number");
x.t("tibems_not_permitted","function");
x.t("transaction","ssl");
x.t("transaction","type");
x.t("transaction","specified");
x.t("transaction","failed");
x.t("transaction","manager");
x.t("protocol","exist");
x.t("date","tibems_invalid_cert_data");
x.t("date","certificate");
x.t("date","expiration");
x.t("date","first");
x.t("algorithm","tibems_ssl_error");
x.t("call","detected");
x.t("call","permitted");
x.t("call","tibemsstatus_gettext");
x.t("call","completed");
x.t("call","failed");
x.t("call","tibems_transaction_rollback");
x.t("call","call");
x.t("call","tibems_insufficient_buffer");
x.t("call","overflowed");
x.t("call","server");
x.t("call","tibems_invalid_arg");
x.t("utf-8","data");
x.t("immediately","fault");
x.t("service","tibems_not_permitted");
x.t("system","error");
x.t("system","i/o");
x.t("corresponding","status");
x.t("setting","connection\u2019s");
x.t("write-only","mode");
x.t("connect","server");
x.t("lookup","repository");
x.t("lookup","request");
x.t("lookup","host");
x.t("containing","corrupt");
x.t("using","value");
x.t("collisions","external");
x.t("128","characters");
x.t("i/o","source");
x.t("i/o","call");
x.t("tibems_insufficient_buffer","result");
x.t("connection\u2019s","client");
x.t("tibems_msg_not_writeable","attempt");
x.t("names","less");
x.t("tibemsexceptioncallback","page");
x.t("occur","during");
x.t("531","tibems_invalid_io_source");
x.t("overflowed","buffer");
x.t("commit","rollback");
x.t("commit","program");
x.t("commit","again");
x.t("commit","caused");
x.t("commit","call");
x.t("tibems_ft_server_lacks_transaction","110");
x.t("conditions","table");
x.t("tibems_user_intr","mainframe");
x.t("tibems_os_error","operating");
x.t("buffer","supplied");
x.t("tibems_transaction_retry","108");
x.t("lacks","sufficient");
x.t("server","reconnected");
x.t("server","authenticate");
x.t("server","connection");
x.t("server","queue");
x.t("server","new");
x.t("server","during");
x.t("server","record");
x.t("server","request");
x.t("server","failed");
x.t("server","cannot");
x.t("server","exceeded");
x.t("user\u2019s","authentication");
x.t("contains","stream");
x.t("contains","invalid");
x.t("tibemsstreammsg","contains");
x.t("durable","name");
x.t("tibems_invalid_protocol","cannot");
x.t("exceeded","available");
x.t("exceeded","size");
x.t("exceeded","maximum");
x.t("exceeded","memory");
x.t("tibems_invalid_arg","function");
x.t("gets","message");
x.t("item","name");
x.t("item","already");
x.t("datatypes","tibems_invalid_msg");
x.t("encoding","cannot");
}
